﻿/* section colors */
.s-section-expander__btn {
    color: #622567;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #622567;
}

.s-page-header__logo {
    background: #622567;
}

.s-wb-content ul > li:before {
    color: #622567;
}

/* shared override  */
.s-page-hero__h1 a {
    color: #622567;
}

.s-page-hero__h1.-bio a {
    color: #0094B3;
}

.s-page-hero {
    margin-bottom: 20px;
}


.experienceList__item {
    margin: 15px 30px;
    font-size: 18px;
}

    .experienceList__item p {
        font-size: 18px;
    }

.fallback-image {
    background-color: #dedede;
}

.experienceList__heading {
    text-transform: uppercase;
    font-size: 28px;
}

.experienceList__item:before { display: inline-block; position: absolute; margin-left: -2em; content: "\25A0"; color: #622567; font-size: .8em; font-family: arial; }

.is-bio .exp-image {
    background-color: #dedede;
}

@media only screen and (min-width: 992px) {
    .s-page-hero {
        margin-bottom: 0;
    }

    .experienceList__item, .experienceList__item p {
        font-size: 20px;
    }

}
